Subject: Re: Problems in tc-matchall.8, tc-sample.8

From: Stephen Hemminger <[email-masked]>
Date: Tue, 12 Jun 2018 14:17:00 -0700

On Tue, 12 Jun 2018 15:16:14 -0400 (EDT)
[email-masked] wrote:

> This is automatically generated email about markup problems in a man
> page for which you appear to be responsible.  If you are not the right
> person or list, please tell me so I can correct my database.
> 
> See http://catb.org/~esr/doclifter/bugs.html for details on how and
> why these patches were generated.  Feel free to email me with any
> questions.  Note: These patches do not change the modification date of
> any manual page.  You may wish to do that by hand.
> 
> I apologize if this message seems spammy or impersonal. The volume of
> markup bugs I am tracking is over five hundred - there is no real
> alternative to generating bugmail from a database and template.
> 
> --
>                              Eric S. Raymond

Please resubmit as real patch with signed-off-by